<!--
BODY {
  background-color: #006699;
  color: #FFFFFF;
  text: #FFFFFF;
  font-family: Arial, sans-serif;
}

a:link {
  color: #FFFF00;
  font-family: Arial, sans-serif;
}

a:visited{
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

a:active /* how the link under the cursor looks */ {
        color : #000800;
        font-family: Arial, sans-serif;
        font-weight : bold;
}

P {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}


TD {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

UL {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

BLOCKQUOTE {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

DL {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

DT {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

DD {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

H1 {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}

H3 {
  color: #FFFFFF;
  font-family: Arial, sans-serif;
}
-->

